# translation of digikamimageplugin_filmgrain.po to British English
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_filmgrain\n"
"POT-Creation-Date: 2005-02-23 01:28+0100\n"
"PO-Revision-Date: 2005-02-03 11:50+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Andrew Coles"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "andrew_coles@yahoo.co.uk"

#: imageeffect_filmgrain.cpp:73 imageeffect_filmgrain.cpp:87
msgid "Film Grain"
msgstr "Film Grain"

#: imageeffect_filmgrain.cpp:76
msgid "&Reset Values"
msgstr "&Reset Values"

#: imageeffect_filmgrain.cpp:81
msgid "<p>Reset all filter parameters to the default values."
msgstr "<p>Reset all filter parameters to the default values."

#: imageeffect_filmgrain.cpp:89
msgid "A digiKam image plugin to apply a film grain effect to an image."
msgstr "A digiKam image plugin to apply a film grain effect to an image."

#: imageeffect_filmgrain.cpp:95
msgid "Author and maintainer"
msgstr "Author and maintainer"

#: imageeffect_filmgrain.cpp:101
msgid "Film Grain Handbook"
msgstr "Film Grain Handbook"

#: imageeffect_filmgrain.cpp:116
msgid "Add Film Grain to Image"
msgstr "Add Film Grain to Image"

#: imageeffect_filmgrain.cpp:136
msgid "Preview"
msgstr "Preview"

#: imageeffect_filmgrain.cpp:143
msgid "Film sensibility (ISO):"
msgstr "Film sensibility (ISO):"

#: imageeffect_filmgrain.cpp:153
msgid ""
"<p>Set here the film ISO-sensitivity to use for simulating the film "
"graininess."
msgstr ""
"<p>Set here the film ISO-sensitivity to use for simulating the film "
"graininess."

#: imageeffect_filmgrain.cpp:167
msgid "<p>This is the current percentage of the task completed."
msgstr "<p>This is the current percentage of the task completed."

#: imageplugin_filmgrain.cpp:42
msgid "Add Film Grain..."
msgstr "Add Film Grain..."

#. i18n: file digikamimageplugin_filmgrain_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr "Fi&lters"
